/*
Theme Name: Garland Child
Description: Child Theme for Garland Theme
Author: zozothemes
Version: 1.0
Template: garland
Tags: one-column, two-columns, right-sidebar, flexible-header, custom-colors, custom-header, custom-menu, custom-logo, editor-style, featured-images, footer-widgets, post-formats, rtl-language-support, sticky-post, theme-options, threaded-comments, translation-ready
Text Domain: zozothemes
*/

/*Custom Style Code Right Here */
body.elementor-default .garland-content-wrap.container.page {
    max-width: 100%;
	padding: 0;
}

/* supp box-shadow des boutons */
.cea-button-wrapper .elementor-button.cea-button:hover {box-shadow:none;}

/** HEADER **/
@media only screen and (min-width: 912px) {
    .elements-3 > div > ul.pull-center.justify-content-center {
        width: 80%;
    }
}
@media only screen and (min-width: 912px) {
    .elements-3 > div > ul {
        width: 10%;
    }
}
ul.nav.wp-menu > li > a {
	font-size:16px;
	font-weight:bold !important;
}

/* WPML */
.wpml-ls-menu-item ul.sub-menu {width:70px !important;}
.wpml-ls-menu-item ul.sub-menu li {padding:5px 10px 10px 5px !important;}
.wpml-ls-menu-item ul.sub-menu li a {padding:0;text-align:center;}
.wpml-ls-menu-item ul.sub-menu li a:before {display:none;}

/** FOOTER **/
footer .elementor-widget-text-editor p {font-family:Quicksand; color:#fff !important;}
footer .elementor-widget-text-editor p strong {font-size:21px; font-weight:bold;}
footer .elementor-widget-text-editor a {color:#fff !important;position:relative;}
footer .elementor-widget-text-editor a:hover {color:#f88010 !important;}
footer .elementor-widget-text-editor a:after {
	content: "";
    height: 0;
    position: absolute;
    left: 0;
    width: 100%;
    bottom: -2px;
    border-bottom: 1px solid;
    opacity: .15;
}

.sib_signup_box_inside_2 {
	display:flex;
	justify-content:space-between;
}
.sib_signup_box_inside_2 .sib-email-area {width:100%;}
.sib-email-area input {
	  width: 100%;
    background: transparent;
    border-radius: 50px;
    border-color: #fff;
	  padding:0 15px;
}
.sib-email-area input::placeholder {
        color: #fff;
	font-size:15px
}
.sib_signup_box_inside_2 input[type="submit"] {
	  border-radius: 15px;
    border-color: #fff;
    border-width: 1px;
    background: #fff;
    color: #328752;
		margin-left:20px;
	font-weight:500;
}
.sib_signup_box_inside_2 input[type="submit"]:hover {
	background:#f88010;
	color:#fff;
}

.wp-social-link {padding:0 !important;}

a.back-to-top {
	border:1px solid #fff;
	color:#fff;
}

/** Blog **/
.elementor-widget-ceaposts .blog-style-default .blog-inner {border:none; border-radius:15px;}
.jolijardin-blog .blog-inner {border-radius:15px;background:#fff;color:#fff;}
.jolijardin-blog .blog-inner .post-thumb {margin-bottom: 0px; border-radius: 15px 15px 15px 15px;    overflow: hidden;}
.jolijardin-blog .blog-inner .post-thumb:before {
	opacity: 1;
	z-index:1;
    background: linear-gradient(to bottom, rgba(0, 0, 0, 0) 20.6%, rgba(0, 0, 0, .8) 77%);
    transition: all .3s;
	position: absolute;
    content: "";
    top: 0;
    left: 0;
    height: 100%;
    width: 100%;
}
.jolijardin-blog .blog-inner .post-thumb a img {
	width: 100%;
    max-width: 100%;
	height:418px;
	object-fit:cover;
    padding: 0px 0px 0px 0px;
}
.jolijardin-blog .blog-inner .post-overlay-items {
	padding: 0px 30px 0px 30px;
    position: absolute;
    bottom: 5%;
    left: 0%;
	opacity: 1;
    z-index: 1;
}
.jolijardin-blog .blog-inner .post-overlay-items > * {
	display: inline-block;
    margin-left: 4px;
    margin-right: 4px;
}
.jolijardin-blog .blog-inner .post-more a {
	border-style: solid;
    border-width: 0px 0px 2px 0px;
    border-color: #328752;
    border-radius: 0px 0px 0px 0px;
    padding: 0px 0px 1px 0px;
}
.jolijardin-blog .blog-inner .post-more a span:after {
	content: "\f138";
    margin-left: 5px;
    font-size: 13px;
    font-weight: 400;
    display: inline-block;
    font-family: bootstrap-icons !important;
    font-style: normal;
    font-variant: normal;
    color: #328752 !important;
    text-transform: none;
    line-height: 15px;
    vertical-align: -0.125em;
    -webkit-font-smoothing: antialiased;
}
.jolijardin-blog .blog-inner .post-more a:hover {border-color: #fff; color:#fff !important;} 
.jolijardin-blog .blog-inner .post-more a:hover span {color:#fff !important;} 
.jolijardin-blog .blog-inner .post-more a:hover span:after{color: #fff !important;}
.jolijardin-blog .blog-inner .post-thumb:hover:before {background-color: #32875275;}

.jolijardin-blog-navigation .elementor-post-navigation__link {white-space:normal;padding:0 5px;}
@media only screen and (max-width: 991px) {
	.jolijardin-blog-navigation .elementor-post-navigation {display:block;}
	.jolijardin-blog-navigation .elementor-post-navigation__link {width:auto;}
	.jolijardin-blog-navigation .elementor-post-navigation__link:first-child {margin-bottom:30px;}
}


/** Sidebar **/
.jolijardin-widget_block {
	margin-bottom: 40px;
    padding: 30px;
    box-shadow: 0 12px 10px rgb(238 239 240 / 25%);
    border-radius: 15px;
    border: 1px solid #E8F4E6;
    padding-top: 0;
    line-height: 28px;
}
.jolijardin-widget_block h5 {
	color: #fff;
    padding: 15px;
    padding-left: 20px; 
    margin-left: -30px;
    margin-right: -30px;
    margin-bottom: 30px;
	background-color:#328752;
	border-top-right-radius:15px;
	border-top-left-radius:15px;
}

.jolijardin-widget_block .wp-block-latest-posts {
	display: flex;
    flex-direction: column;
	padding-left:0;
}

.jolijardin-widget_block ul {padding-left:0;}
.jolijardin-widget_block ul li:first-child {padding-top:0;}
.jolijardin-widget_block li {
	display:block;
	line-height: 28px;
    padding-bottom: 15px;
	padding-top:25px;
    border-bottom: 1px solid #d8d8d8;
}
.jolijardin-widget_block ul li:last-child {border-bottom:0;padding-bottom: 0;}
.jolijardin-widget_block li .side-item {
	margin-bottom: 15px;
    align-items: center;
    display: flex;
}

.jolijardin-widget_block img {
	max-width: 80px;
    max-height: 80px;
	height:80px;
	width:80px;
    border-radius: 10px;
	object-fit:	cover;
	margin-right:1.5em;
}

.jolijardin-widget_block .comments-wrap {display:none;}

.jolijardin-widget_block a {
	text-decoration: none;
    outline: none;
    cursor: pointer;
    color: #151515;
	font-size: 16px;
    font-weight: 700;
    line-height: 23px;
}
.jolijardin-widget_block a:hover {color:#F88010;}

.cea-carousel .post-overlay-items {
	bottom: 5%;
	top:inherit !important;
}

.jolijardin-team .flip-box-inner {
	border:5px solid #328752;
	border-radius:50%;
}
.jolijardin-team .flip-front-inner, .jolijardin-team .flip-box-image, .jolijardin-team .flip-box-image img {height:100%;}
.jolijardin-team .flip-box-image img {object-fit:cover;}

.jolijardin-testimonials-home .elementor-testimonial__image img {
	width:80%;
	height:auto;
	border-radius:inherit;
	max-width:none;
	box-sizing:inherit;
	margin:0;
}
.jolijardin-testimonials-home .swiper-slide {
	box-shadow:1px 4px 10px 0px rgba(0, 0, 0, 0.1), 0px 0px 2px 0px rgba(0, 0, 0, 0.05);
}

.jolijardin-testimonials-home .elementor-testimonial__cite {margin-top:10px !important;}
.jolijardin-testimonials-home .swiper-wrapper {padding:10px 0;}

.portfolio-style-modern .portfolio-inner .post-thumb.post-overlay-active .post-overlay-items .entry-title {top:35%;padding: 0 20px;}

@media only screen and (max-width: 781px) {
	.portfolio-style-modern .portfolio-inner .post-thumb.post-overlay-active .post-overlay-items {top:15px;padding:0;}
	.portfolio-style-modern .portfolio-inner .post-thumb.post-overlay-active .post-overlay-items .entry-title  {top:30%;}
}